<script lang="ts">
import { defineComponent } from 'vue'

export default defineComponent({
  name: 'SettingsTemplate',

})
</script>

<template>
  <VRow>
    <VCol
      cols="12"
      class="text-left pa-5"
    >
      <VCard class="text-left pa-5">
        <br>
        <!-- The content of forms are inside this card -->
        <slot />
        <br>
      </VCard>
    </VCol>
  </VRow>
</template>
